Bug 244046 - utf-8
utf-8
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: wine (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Andreas Bierfert
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-13 10:24 EDT by Florian La Roche
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version: 0.9.39-1.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-25 19:22:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Florian La Roche 2007-06-13 10:24:11 EDT
Description of problem:

The following changelog data in wine.spec is not utf-8 (The name Marcin...):

* Mon Apr 16 2007 Andreas Bierfert <andreas.bierfert[AT]lowlatency.de>
0.9.35-1
- version upgrade (#234766)
- sources file comments (#235232)
- smpflags work again (mentioned by Marcin Zaj¿czkowski)
- drop arts sound driver package, as it is no longer part of wine


Not a big issue, but nearly all packages in Fedora-devel have problems
corrected by now.

regards,

Florian La Roche


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Andreas Bierfert 2007-06-13 10:29:49 EDT
Ups, wonder why that happened... 
Comment 2 Florian La Roche 2007-06-13 10:37:33 EDT
iconv --from-code=ISO-8859-1 --to-code=UTF-8 < wine.spec > K

Seems also other entries are affected...
Comment 3 Fedora Update System 2007-06-18 12:35:55 EDT
wine-0.9.39-1.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
Comment 4 Florian La Roche 2007-06-21 11:50:26 EDT
Thanks for the new packages, looks all good.

regards,

Florian La Roche
Comment 5 Fedora Update System 2007-06-25 19:22:45 EDT
wine-0.9.39-1.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.